BASELAYOUT(8)

NAME
rc-status - show status info about runlevels

SYNOPSIS
rc-status [command [runlevel]]

DESCRIPTION
rc-status gathers and displays information about the status of init scripts in different runlevels. The default behavior is to show information about the current runlevel, but any runlevel can be quickly examined. directory. They must also conform to the Gentoo runscript standard.

OPTIONS

--all (-a)
    Show all runlevels and their services

--list (-l)
    List all defined runlevels

--nocolor (-nc)
    Disable color output

--servicelist (-s)
    Show all services

--unused (-u)
    Show services not assigned to any runlevel

[runlevel]
    Show information only for the named runlevel

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/

SEE ALSO
rc-update(8) http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?part=2&chap=4

AUTHORS
Mike Frysinger <vapier@gentoo.org>

CVS HEADER
$Header$